<?xml version="1.0" encoding="UTF-8"?>
<Resource>
	<ID/>
	<Type>Library</Type>
	<Profile>
		<Description>.</Description>
		<Class>PortletsUser</Class>
		<Name>d4Science-reporting-library</Name>
			<Version>1.8.0</Version>
			<Packages>
				<Software>
					<Description>D4Science reporting Library</Description>
					<Name>D4Science-reporting-library</Name>
					<Version>1.8.0-SNAPSHOT</Version>
                <MavenCoordinates>
                    <groupId>org.gcube.portletsuser</groupId>
                    <artifactId>d4science-reporting-library</artifactId>
                    <version>1.8.0-SNAPSHOT</version>
                </MavenCoordinates>
					<Mandatory level="GHN"/>
					<Shareable level="GHN"/>
					<Type>library</Type>
					<Files>
						<File>lib/d4Science-reporting-library.jar</File>
					</Files>
				</Software>
			</Packages>
			<SpecificData/>
	</Profile>
</Resource>
